@charset "UTF-8";
@media screen and (max-width: 1024px){.more_lk{height:clamp(0px, 7.466666666666668vw, 28px);}
.more_lk_txt{font-size:clamp(0px, 3.466666666666666vw, 13px);line-height:clamp(0px, 6.4vw, 24px);}}
@media screen and (min-width: 1025px){.more_lk{height:32px;}
.more_lk_txt{font-size:15px;line-height:24px;}}
#news_more{margin-left:auto;}
#news_list .news_it_tt{overflow:hidden;width:100%;}
#news_list .news_it_tt_txt{display:-webkit-box;overflow:hidden;position:relative;width:fit-content;text-overflow:ellipsis;-webkit-box-orient:vertical;-o-text-overflow:ellipsis;}
@media screen and (max-width: 1024px){#news_list .news_it:not(:first-child){margin-top:clamp(0px, 4.8vw, 18px);}
#news_list .news_it_tt{margin-top:clamp(0px, 2.133333333333333vw, 8px);}
#news_list .news_it_tt_txt{max-height:clamp(0px, 11.733333333333333vw, 44px);-webkit-line-clamp:2;}}
@media screen and (min-width: 1025px){#news_list .news_it:not(:first-child){margin-top:21px;}
#news_list .news_it_lk{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-align-items:center;align-items:center;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;}
#news_list .news_it_tt_txt{max-height:24px;-webkit-line-clamp:1;}}